<picture>
    <source srcset="../images/baner1200.jpg" media="(min-width: 1200px)" type="image/jpeg" width="1920" height="956">
    <source srcset="../images/baner768.jpg" media="(min-width: 768px)" type="image/jpeg" width="991" height="956">

    <img src="../images/baner.jpg" alt="baner" class="baner__img" width="438" height="638">

</picture>